html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary{
	display:block;
}
meter,progress,mark{
	display:inline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
html, body {
	height:100%;
}
html {
	min-width:980px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#000;
	background-color: #fff;
	background-image: url(../images/header-bg-int2.png);
	background-repeat: no-repeat;
	background-position: center top;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
}
ul, ol {
	list-style:none;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.col-1, .col-2, .col-3 {
	float:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}
a.und, .und a {
	text-decoration:none;
}
.upc{
	text-transform:uppercase;
}
a.und:hover, .und a:hover {
	text-decoration:underline;
}
.nocolor, .nocolor a{
	color:inherit;
}
/*==== GLOBAL =====*/
header{
	height:357px;
	width:980px;
	margin:0 auto;
	position:relative;
}
#content{
	width:980px;
	margin:0 auto;
	padding:22px 0;
	overflow:hidden;
}

footer{
	height:126px;
	background: url(../images/footer-bg.gif) repeat-x;
}
/*----- forms parameters -----*/

input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	margin:0;
}

.more{
	float:right;
	color:#4387d2;
	font:bold 12px Arial, Helvetica, sans-serif;
}

.extra-wrap {
	overflow:hidden;
}
p {
	margin-bottom:16px;
}
/*----- txt, links, lines, titles -----*/
a {
	color:#990000;
	outline:none;
}
a:hover {
	text-decoration:none;
}

/*===== header =====*/
header h1{
	position:absolute;
	left:20px;
	top:20px;
}
header h1 a{
	font:49px/1.2em Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

header h1 .slogan{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	position:absolute;
	left:22px;
	top:55px;
}

header nav{
	position:absolute;
	top:116px;
	left:-1px;
}

header nav ul li{
	float:left;
	border-right:1px #cae3ff solid;
}

header nav ul li a{
	width:139px;
	display:block;
	text-align:center;
	font:14px/51px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#4083cf;
}

header nav ul li a:hover,header nav ul li.active a{
	color:#fff;
	background:url(../images/navplus.gif) repeat-x;
}

header nav .last,header nav .lasta{
	border:none;
}

header nav .last a,header nav .lasta a{
	width:140px;
}


header nav .frst a:hover,header nav .frsta a,header nav ul li.frsta a:hover{
	background:url(../images/nav-frstplus.gif) right no-repeat;
	color:#fff;
}

header nav .last a:hover,header nav .lasta a,header nav ul li.lasta a:hover{
	background:url(../images/nav-lastplus.gif) right no-repeat;
	color:#fff;
}

header .header-pic{
	width:980px;
	height:350px;
	position:absolute;
	background:url(../images/header-pic1.jpg) no-repeat;
	top:166px;
	left:-1px;
}

/* The Nivo Slider styles */
#slider{
	position:relative;
	width:380px;
	height:380px;
	z-index:88;
	overflow:hidden;
	top:10px;
	left:-1px;
	margin-bottom: 15px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{ position: absolute;z-index:99; right:0; bottom:0px; padding:11px 0 7px 13px; width:229px; background:url(../images/bg_pagination.png) right 0 no-repeat}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer; text-indent:-5000px; width:15px; height:15px; float:left; margin-right:2px; background:url(../images/buttons.gif) right 0 no-repeat}
.nivo-controlNav a.active , .nivo-controlNav a:hover { background-position:left;}

/* Caption styles */
.nivo-caption { height:100px; width:215px;position:absolute; top:23px; right:267px; z-index:99;  font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; font-weight:bold; line-height:20px; text-align:right}
.nivo-caption strong{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; line-height:20px;}
.nivo-caption span{ color:#000;}
.nivo-html-caption {}

.banners{
	position:absolute;
	z-index:99;
	top:190px;
	right:23px;
	background-image: url(../images/banner-bg.png);
	height: 270px;
	width: 218px;
	background-repeat: no-repeat;
}
.banners li{
	padding-bottom:6px;
	margin-left: 14px;
	padding-top: 6px;
}
.banners a{ position:relative}

.block-set .wrap{
	width:980px;
	margin:0 auto;
}




.boxlink{
	border:1px #c7daef solid;
	padding:16px 22px;



	-moz-border-radius:7px;
	border-radius:7px;
	background-color: #990000;
	color: #FFFFFF;
	line-height: 1.6em;
	
}
.boxlink li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.boxlink ul {
	margin-left: 20px;
}

.boxlink li a:hover {
	color: #FF9900;
}

.boxlink li {
	list-style-image: url(../images/freccina.png);
}



#page4 .box{
	padding:16px 10px 16px 16px;
}

.img1{
	background:url(../images/page1-img1.jpg) bottom left no-repeat;
	padding-bottom:116px;
}

.block .hand{
	position:absolute;
	right:0;
	bottom:0;
	width:40px;
	height:40px;
}

/*===== footer =====*/
footer .wrap{
	width:980px;
	margin:0 auto;
	position:relative;
}

footer .title{
	font:24px Arial, Helvetica, sans-serif;
	color:#4387d2;
	float:left;
	position:absolute;
	left:22px;
	top:17px;
	text-decoration:none;
}

footer .privacy{
	color:#999;
	font:12px/20px Arial, Helvetica, sans-serif;
	text-align:right;
	width:200px;
	position:absolute;
	left:20px;
	top:26px;
}

footer .list1{
	position:absolute;
	left:0px;
	top:14px;
}

footer .list2{
	position:absolute;
	left:456px;
	top:14px;
}

footer .list3{
	position:absolute;
	left:596px;
	top:14px;
}

footer .list a{
	background:url(../images/marker2.gif) left center no-repeat;
	padding-left:6px;
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#4387d2;
}

footer .soc_ico{
	left:876px;
	top:21px;
	position:absolute;
}





/*==========================================*/

header .logo{
	position:absolute;
	left:0px;
	top:10px;
}
header .claim{
	color:#fff;
	position:absolute;
	left:478px;
	top:70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.block .logo{
	position:absolute;
	left:30px;
	top:10px;
	width:180px;
	height:60px;
}
.block .testo{
	left:0;
	width:215px;
	margin-top: 85px;
	margin-bottom: 40px;
}
.block .testo strong {
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
}
.boxcount {
	width: 220px;
}
.calendar a{
	color:#990000;
	text-decoration:underline;
}
.calendar strong{
	color:#990000;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
}
footer .recapiti{
	color:#999;
	font:12px/20px Arial, Helvetica, sans-serif;
	text-align:right;
	width:980px;
	position:absolute;
	left:0px;
	top:0px;
}
.boxprodotti{
	width:964px;
	float:left;
	border:1px #990000 solid;
	background:#fff;




	-moz-border-radius:7px;
	border-radius:7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-top: 16px;
	padding-right: 5px;
	padding-bottom: 16px;
	padding-left: 7px;
	margin-bottom: 20px;
}
#imgheader{ position:relative; width:980px; height:200px; z-index:88; overflow:hidden; top:167px; left:-1px}
.boxslider{
	position:absolute;
	z-index:99;
	top:473px;
	background-image: url(../images/banner-bg.png);
	height: 270px;
	width: 218px;
	background-repeat: no-repeat;
	float: left;
}
.boxslider li{
	padding-bottom:6px;
	margin-left: 14px;
	padding-top: 6px;
}
.boxslider a{ position:relative}

/*===========caratteri===================*/

.titolo {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #CC0000;
	line-height: 1.6em;
}

.titolo em {
	color: #666666;
	font-style: normal;
}
.testo {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #666666;
	line-height: 1.6em;
}

.testo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.6em;
	color: #666666;
}

.testo2 em {
	color: #990000;
	font-style: normal;
	font-weight: bold;
}
.box{
	border:1px #c7daef solid;
	background:#fff;
	padding:16px 22px;

	-moz-border-radius:7px;
	border-radius:7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	color: #666666;
}
.box strong {
	color: #990000;
}

.box img {
	margin-top: 20px;
	margin-bottom: 10px;
}
.box .testo a {
	text-decoration: none;
}
.box2{
	border:1px #c7daef solid;
	padding:16px 22px;


	-moz-border-radius:7px;
	border-radius:7px;
	background-color: #990000;
	color: #FFFFFF;
}
.box2 a {
	font-weight: bold;
	color: #FFFFFF;
}

.boxvideo {
	margin-left: 10px;
	border: 2px solid #990000;
	width: 560px;
	height: 315px;
}
.box3{
	border:1px solid #666666;
	background:#fff;
	padding:16px 22px;

	-moz-border-radius:7px;
	border-radius:7px;
	font-size: 12px;
}

.box3 .testo a {
	text-decoration: none;
}

.box4{
	border:2px solid #990000;
	background:#fff;
	padding:16px 22px;


	-moz-border-radius:7px;
	border-radius:7px;
	font-size: 14px;
	color: #333333;
}
.box4 strong {
	color: #990000;
}

.box4 li {
	list-style-image: url(../images/pallino.gif);
	margin-bottom: 10px;
}
.box4 li a {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	
}
.box4 ul {
	margin-left: 20px;
}
